/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
Version: 1.0.1
Text Domain: generatepress-child

*/


/* ycm temp START */


.display-mobile {
	display: none;
}
.display-desktop {
	display: block;
}

@media (max-width: 767px) {
	.display-desktop {
		display: none;
	}
	.display-mobile {
		display: block;
	}
	.display-mobile.main-slider {
		margin-bottom: 55px;
	}
}


a, a:visited, a:focus, a:active {
    color: #1e73be;
}

.img-card01 p {
    display: none;
}

.img-card01:hover .item-img {
    filter: brightness(0.8);
}


body.woocommerce-cart .cart_totals > h2 {
    display: none;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #ffffff;
}

/*
.product-list .row > div > .product-item .product-img-wrap > img {
    filter: brightness(1.45) contrast(0.85);
}

.product-list .row:first-of-type > div:first-of-type > .product-item .product-img-wrap > img {
    filter: brightness(1) contrast(1);
}
*/

.font-12 {
font-size: 12px;
}

.font-13 {
font-size: 13px;
}

.font-14 {
font-size: 14px;
}

.font-16 {
font-size: 16px;
}

.rfq_msg-wrap {
    padding: 20px 10px;
}

.woocommerce table.shop_table td.product-thumbnail {
    padding: 0;
}

.woocommerce table.shop_table td.product-thumbnail a {
    display: block;
    height: 100%;
}

.woocommerce table.shop_table td.product-thumbnail a img {
    width: 90px;
}

.form-elemnt.newsletter.checkbox .checkbox-newsletter span.wpcf7-list-item {
	margin: 0;
	font-size: 17px;
}

/* mini-cart */

.wc-mini-cart .woocommerce.widget_shopping_cart .total {
    display: none;
}

.wc-mini-cart  .widget_shopping_cart .woocommerce-mini-cart__buttons {
    margin-top: 10px;
}

.wc-mini-cart .woocommerce ul.cart_list li dl dd, .wc-mini-cart .woocommerce ul.product_list_widget li dl dd {
    margin: 0 0 5px 5px;
}

.wc-mini-cart .woocommerce ul.cart_list li dl dt, .wc-mini-cart .woocommerce ul.product_list_widget li dl dt {
    margin-bottom: 0;
}

.wc-mini-cart .woocommerce ul.product_list_widget li img {
    width: 80px; 
}

.wc-mini-cart .woocommerce.widget_shopping_cart .cart_list li {
    padding: 0 0 0 90px;
}

.wc-menu-item .wc-mini-cart .widget_shopping_cart {
    padding: 10px;
}

.wc-mini-cart .woocommerce ul.product_list_widget li dl.variation {
    padding-left: 10px;
}

.wc-mini-cart {
    width: 300px;
}

/* temp END  */



/* margins */
.no-bottom-margin {
	margin-bottom: 0 !important;
}

/* Floats */

.floatL {float: left;}

.floatR {float: right;}

.floated:after, .float-parent:after {
	content: "";
  display: table;
  clear: both;
}

.img-wrap.floatL {
    margin-right: 30px;
}

.img-wrap.floatR {
    margin-left: 30px;
}

/* Modal */

.light-color, 
.light-color div, 
.light-color h1, 
.light-color h2, 
.light-color h3, 
.light-color h4, 
.light-color h5, 
.light-color h6, 
.light-color p, 
.light-color span, 
.light-color a {
	color: #bbbbbb;
} 

#modal-content .popup-newsletter .img-wrap {
	margin: 0 auto 30px;
    max-width: 150px;
}

.modal-wrapper {
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.8); /* Black w/ opacity */
}

.modal-wrapper .modal .close-modal {
    background: transparent;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 42px;
    color: #666666;
    cursor: pointer;
    line-height: 1;
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-color: #aaa;
    border-radius: 0 0 0 30px;
	margin: 0 !important;
	z-index: 1;
}

.modal-wrapper .modal .loading {
    display: block;
    width: 100px;
    margin: auto;
    padding: 25vh 0;
}

.modal-wrapper .modal {
    position: relative;
    background-color: transparent;
    margin: 10vh auto;
    padding: 0;
    border: unset;
    width: 54%;
    height: auto;
    transition: all 2s ease;
}


#modal-content > .max-600 > .modal-content-inner {
    max-width: 600px;
    margin: 0 auto;
}

#modal-content > .max-500 > .modal-content-inner {
    max-width: 500px;
    margin: 0 auto;
}

.popup-newsletter {
    background-color: #050505;
    padding: 30px;
    border-radius: 8px;
}


#modal-content button, html #modal-content input[type="button"], #modal-content input[type="submit"], #modal-content a.button, #modal-content a.button:visited, #modal-content a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #5B8EAD;
    padding: 7px 20px;
    border-radius: 22px;
    margin: 0;
}

#modal-content button:hover, html #modal-content input[type="button"]:hover, #modal-content input[type="submit"]:hover, #modal-content a.button:hover, #modal-content button:focus, html #modal-content input[type="button"]:focus, #modal-content input[type="submit"]:focus, #modal-content a.button:focus, #modal-content a.wp-block-button__link:not(.has-background):active, #modal-content a.wp-block-button__link:not(.has-background):focus, #modal-content a.wp-block-button__link:not(.has-background):hover {
    color: #ffffff;
    background-color: #6895b1;
}

.modal-wrapper .modal {
    max-width: 1047px;
}

@media all and (max-width: 1600px) {
.modal-wrapper .modal {
    width: 70%;
}
}

@media all and (max-width: 1200px) {
.modal-wrapper .modal {
    width: 100%;
}
}

@media all and (max-width: 767px) {
.modal-wrapper .modal {
    width: 100%;
	max-width: 600px;
}
}

/* Forms - CF7 */

.form-elemnt.submit {
    text-align: right;
}

.form-elemnt {
    margin-bottom: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
  /*  display: block; */
}

.wpcf7-form-control-wrap {
    position: relative;
    display: block;
}

.form-elemnt input[type=text], 
.form-elemnt input[type=email], 
.form-elemnt input[type=url], 
.form-elemnt input[type=password], 
.form-elemnt input[type=search], 
.form-elemnt input[type=tel], 
.form-elemnt input[type=number], 
.form-elemnt textarea, 
.form-elemnt select {
    padding: 5px 10px;
	width: 100%;
}


/* List Fixes and reset */

ul.clean-list {
    list-style: none !important;
    margin: 0 !important;
}

ul.clean-list li {
    list-style: none !important;
    margin-left: 0 !important;
}

ul.horizontal {}

ul.horizontal.border-list-items {
	display: block;
    position: relative;
    height: 54px;
}

ul.horizontal > li {
    display: inline-block;
    margin-right: -5px;
}

ul.link-list > li {
    padding: 10px;
}


/* General Site Layout Fixes */

.site-header {
    background-color: #93a5b1;
	z-index: 200;
		position: relative;
}

.inside-header {
    padding: 11px 0;
}

@media (max-width: 1130px) {
	
	.inside-header {
    padding: 11px 15px;
}
	
}

.main-navigation .main-nav ul li a {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 60px;
}

.main-navigation a {
    font-weight: 300;
    font-size: 20px;
}

.main-navigation .main-nav ul li a, .menu-toggle {
    color: #444444;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #444444;
	background-color: #e2e2e2;
}

.main-navigation ul#menu-nav > li.menu-item {
}

.main-navigation ul#menu-nav ul.sub-menu {
    background-color: #cfcfcf;
    width: 265px;
}

.main-navigation ul#menu-nav ul.sub-menu > li.menu-item a {
    font-size: 20px;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a,
.main-navigation .main-nav ul li > a:hover, .main-nav ul li[class*="current-menu-"] > a:hover, .main-nav ul li > a:hover {
    color: #000000;
    background-color: #e2e2e2;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
    color: #444444;
    background-color: #e2e2e2;
}

.main-navigation ul#menu-nav ul.sub-menu > li.menu-item:hover > a, .main-navigation ul#menu-nav ul.sub-menu > li.menu-item:focus > a, .main-navigation ul#menu-nav ul.sub-menu > li.menu-item.sfHover > a {
    font-size: 20px;
    background-color: #f2f2f2;
    color: #444444;
}

.main-navigation ul#menu-nav ul.sub-menu > li.menu-item:not(:last-of-type) {
    border-bottom: 1px solid #ffffff;
}

.sticky-enabled .main-navigation.is_stuck, .main-navigation {
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5) !important;
	position: relative;
}

.header-img-wrap .header-img, .header-img-wrap img, .page-header-image img {
	/* z-index: -1;*/
}


body.left-sidebar #left-sidebar ul.menu > li.menu-item > a {
    width: 100%;
    display: block;
    padding: 15px;
}

body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item {
    background-color: #f2f2f2;
}

body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item > a {
    color: #333333;
}
.sidebar .widget a, .sidebar .widget a:visited {
    color: #333333;
}

body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item:not(:last-of-type) {
    border-bottom: 1px solid #ffffff;
}


body.left-sidebar #left-sidebar .menu-company-container ul.menu > li[class*="current-menu-"] {
    background-color: #e2e2e2;
}

body.left-sidebar .container-fluid {
    padding-right: 15px;
    padding-left: 55px;
}

body.left-sidebar .entry-content > .container-fluid {
    border-left: unset;
}



body.left-sidebar .entry-content > .container-fluid:first-of-type {
    border-left: 1px solid #bbb;
}
body.left-sidebar .entry-content > .container-fluid {
    margin-bottom: 30px;
}

body.left-sidebar .entry-content > .container-fluid:last-of-type {
    margin-bottom: 100px;
}


.one-container .site-content {
    padding: 0;
}
.one-container .container {
    background-color: unset;
}

/*
body .site.grid-container, body #page.grid-container {
    max-width: 100%;
}
*/
.header-section {
    margin-bottom: 40px;
}

body.left-sidebar #left-sidebar {
    padding-left: 0;
}

body.left-sidebar #primary + #left-sidebar, body.left-sidebar #primary {
    padding-top: 40px;
}

.page-section {
    margin-bottom: 40px;
}
.page-section:not(.full-width), .grid-container, header.entry-header, .entry-content > .woocommerce {
    max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.full-bg .container {
    max-width: 100%;
}

.entry-header .entry-title {
    margin-top: 30px;
}

header.entry-header, .entry-content > .woocommerce {
    padding-right: 15px;
    padding-left: 15px;
}

/* Footer fix  */

.footer-widgets h2.widget-title {
    margin-bottom: 10px;
}

.footer-widgets .widget ul li {
    padding-bottom: 2px;
}

.footer-widgets .widget ul li > a,
.footer-widgets .widget p {
    font-weight: 300;
    font-size: 16px;
}


/* IMG LINK with caption  */
 
.img_link-grid img + .caption {
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    padding: 10px 25px;
    background-color: rgba(255,255,255,0.75);
}

.img_link-grid, .img_link-grid .row > div {
    position: relative;
}

.img_link-grid .caption h3 {
    margin: 0;
    font-size: 24px;
}

/* Main Slider - Simple Carousel Captions fix */

.slider-content {
	position: relative;
}

.full-bg > .container.ddl-remove-bs-padding > .row {
    margin: 0;
}

.full-bg > .container.ddl-remove-bs-padding > .row > div {
    padding-right: 0;
    padding-left: 0;
}

.display-mobile .main-slider .carousel-inner > .carousel-item {
    position: absolute;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
}
.display-mobile .main-slider .carousel-inner {
	position: relative;
    display: block;
    padding-top: 62.62%;
    height: 0;
    overflow: hidden;
}
.main-slider .carousel-caption {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #333;
    text-align: left;
    max-width: 1100px;
    margin: 0px auto;
    font-size: 20px;
}


.main-slider .carousel-caption a.slider-link, .button-01, a.button-01, a.button-01:visited {
    display: block;
    width: 150px;
    padding: 4px 8px;
    margin-top: 20px;
    border: 2px solid #5B8EAD;
    text-align: center;
    border-radius: 20px;
    font-size: 18px;
    color: #fff;
    background-color: #5B8EAD;
}

.main-slider .carousel-caption a.slider-link:hover, .button-01:hover, a.button-01:hover {
    color: #5B8EAD;
    background-color: rgb(240,240,240);
}


.main-slider .carousel-caption .light, .main-slider .carousel-caption .light a.slider-link:hover {
    color: #fff;
}

.main-slider .carousel-indicators {
    display: none;
}

.main-slider .carousel-caption > div {
    position: absolute;
    left: 15px;
    top: 150px;
}

.main-slider .carousel-caption .up-right {
    position: absolute;
    top: 60px;
    right: 60px;
    left: auto;
}

/* Header Links over main slider */

.header-links-container {
    transform: translateY(-100%);    
    border-top: 1px solid #ffffff;
    background-color: rgba(10,10,10,0.4);
}

#header-links ul.link-list > li {
    width: 25%;
}

#header-links {
    max-width: 1100px;
    margin: 0 auto;
}

#header-links ul.horizontal > li {
    display: inline-block;
    margin-right: -4px;
}


#header-links ul.border-list-items > li {
    position: relative;
    text-align: center;
    color: #fff;
    padding: 0;
    height: 54px;
    line-height: 54px;
    border-right: 1px solid #ffffff;
}

#header-links ul.border-list-items > li:first-of-type {
    border-left: 1px solid #ffffff;
}

#header-links ul.link-list > li > a {
    text-align: center;
    display: block;
    color: #fff;
    padding: 0;
    height: 100%;
    width: 100%;
}

.cta-bg.blue {
    background-color: #4C7D0C;
}

#header-links ul.link-list > li > a > span {
    text-align: center;
    display: inline-block;
    color: #fff;
    padding: 0;
    height: auto;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 300;
    vertical-align: middle;
}

#header-links ul.link-list > li:hover > a {
	background-color: #5B8EAD;
}

a.link-wrap {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    color: inherit;
}

.img-card01 {
	margin-bottom: 30px;
}

.img-card01 .item-img {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    height:auto;
    margin: 0;
    padding: 0;
}

.img-card01 .item-buttom {
    height: 80px;
    position: relative;
    background-color: #93a5b1;
    color: #ffffff;
    padding: 18px 50% 8px 20px;
    font-size: 20px;
    line-height: 1.1;
    text-align: left;
}

.item-buttom h3.item-title {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.thumb-img-wrap {
    position: absolute;
    top: 0;
    max-width: 180px;
    width: 50%;
    height: auto;
    padding: 20px;
}

.thumb-img-wrap.right {
    left: auto;
    right: 0;
}

.thumb-img-wrap.bottom {
    top: auto;
    bottom: 0;
}

.thumb-img-wrap img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.thumb-img-wrap.round img {
    border: 2px solid #ffffff;
    border-radius: 50%;
}

.thumb-img-wrap.shad-btm img {
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.4) !important;
}

/* Woocommerce - Bootstrap 4 Fix - Col-1, Col-2 conflict */


.woocommerce .col-1, .woocommerce .col-2 {
    max-width: unset;
}

.woocommerce .form-row {
    display: block;
}


/* Listing design  */

.listing:not(:last-of-type) {
    margin-bottom: 40px;
}

.listing .name-title {
    color: #0085ad;
    font-size: 19px;
}

.listing .role-title {
    margin-bottom: 8px;
    color: #0085ad;
    font-size: 16px;
    font-weight: 400;
}

.listing .role-info p {
    line-height: 1.5;
    font-weight: 300;
    font-size: 16px;	
}

.listing .role-info > p:last-of-type {
    margin-bottom: 0;
}

.font18-300 {
	font-size: 18px;
	font-weight: 300;
}

.listing.grid-style {
margin-bottom: 24px;
  padding: 0 20px;
}
.listing.grid-style .listing-info .img-wrap {
position: relative;
  display: block;
  margin-bottom: 6px;
}
.listing.grid-style .listing-info .img-wrap > img {
position: relative;
  display: block;
width: 100%;
  max-width: 100%;
}


/* woocommerce */



.product-list {
    padding-left: 0;
    padding-right: 0;	
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
/* woocommerce product item in products & categories lists */


.header-img-wrap .carousel .carousel-inner:before {
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5) !important;
    position: absolute;
    display: block;
    content: "";
    top: -20px;
    width: 100%;
    height: 20px;
    z-index: 1;
}

.header-image-wrap, .header-img-wrap {
    position: relative;
}

.header-img-wrap > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
	margin: 0 0 20px
}

.header-img-wrap > a.button-01 {
    position:absolute;
    bottom: 20px;
    left: 20px;
    display:block;
    width: auto;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

.category-item {
    padding: 30px 0 0;
}

.category-item h2.cat-title {
    padding: 30px 0 0;
    border-top: 1px solid #ccc;
    margin-bottom: 30px;
}

.product-list .product-item {margin-bottom: 30px}

.product-list .product-item h2.product-title {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1;
    font-weight: 300;
}

.product-list .product-item h3.product-subtitle {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: none;
    min-height: 42px;
	color: #0271b5;
}

.product-list .product-item .product-short-desc {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 1;
    font-weight: 300;
    min-height: 32px;
}

.product-list .product-item .product-spec {
    font-size: 13px;
    margin-bottom: 5px;
    line-height: 1;
    font-weight: 300;
}

.product-list .product-item .product-spec ul.tech-list li {
    line-height: initial;
}

.product-list .product-item .product-spec ul.tech-list li span.label {
    font-weight: 400;
	margin-right: 4px;
}

.product-list .product-item .product-spec ul.tech-list li span.value {
    float: none;
	letter-spacing: -0.2px;
}

.product-list .product-item a.product-link {
    display: block;
    position: absolute;
    width: 42px;
    padding: 1px;
    bottom: 5px;
    right: 5px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    overflow: hidden;
    background-color: rgba(200,200,200,0.8);
}

.product-list .product-item .product-img-wrap {
    position: relative;
    margin-bottom: 10px;
}

.product-list .product-item .product-img-wrap > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

.product-list .product-item a.product-link > img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}


/*
.product-list .product-item .product-links.row {
    padding: 0;
    margin: 0;
}

.product-list .product-item .product-links  .col-sm-6 {
    padding: 0 7px;
}

.product-list .product-item .product-links  .col-sm-6:first-of-type {
    padding-left: 0;
}

.product-list .product-item .product-links  .col-sm-6:nth-of-type(2) {
    padding-right: 0;
}

.product-list .product-item .product-links  .col-sm-6 + .col-sm-6 {
    border-left: 1px solid #1c7cb7;
}

.product-list .product-item .product-links > .col-sm-6:first-of-type a.product-file-link {
    text-align: left;
}

.product-list .product-item .product-links > .col-sm-6:nth-of-type(2) a.product-file-link {
    text-align: right;
}

*/

.product-list .product-item .product-links a.product-file-link {
	color: #1c7cb7;
    font-size: 13px;
    margin-bottom: 0;
    line-height: 1.3;
    font-weight: 300;
    display: inline-block;
}

.product-list .product-item .product-links a.product-file-link:hover {
 color: #00578c;
  text-decoration: underline; 
}


/* product page */

#modal-content .product-page {
    padding: 30px;
	background-color: #ffffff;
}

.product-page > .row > .col-md-6 {
    padding: 0 22px;
}

.product-page h3.product-subtitle {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 1.3;
    font-weight: 300;
    text-transform: none;
}

.product-page .short-desc {
    margin-bottom: 10px;
	font-weight: 300;
	font-size: 16px;
}

.product-page form.cart .single_add_to_cart_button {
    display: block !important;
    width: 40%;
}

.product-page .image-container img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	position: relative;
}

.product-page h3.sub-label {
    font-weight: 400;
    font-size: 20px;
    padding: 0 10px 10px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 0px 0 15px !important;
}

.product-page .rfq-message {
	padding-right: 30px;
}

.product-page p.small {
	font-size: 13px;
	font-weight: 300;
}

.product-page .specs-info-box {
    margin: 0 15px 25px;
	font-size: 16px;
	font-weight: 300;
}

.product-page .tech-list {}

.product-page .tech-list > li > .label {
	margin-right: 5px;
}

.product-page .tech-list > li > .value {
    float: right;
	text-align: right;
}

.woocommerce div.product form.cart select {
    max-width: 100%;
    min-width: 100%;
    display: block;
    margin-right: 0;
	border-radius: 5px;
	padding: 2px;
	margin: 0;
	line-height: 1.2;
	height: 30px;
}


.woocommerce div.product form.cart div.quantity {
    margin-right: calc(60% - 150px);;
}

.wapf-product-totals {
    display: none;
}

.product-page .wapf-field-description {
    font-size: 12px;
	position: absolute;
}

.wapf-field-container.product-form-element .wapf-field-input input, .wapf-field-container.product-form-element .wapf-field-input select {
    height: 32px !important;
    border-radius: 4px;
}


.woocommerce div.product .wapf-wrapper label {
    font-weight: 400;
    font-size: 16px;
}

.wapf-wrapper {
    margin: 0 0 20px;
}

.wapf-field-container.product-form-element .wapf-field-input select, .wapf-field-container.product-form-element .wapf-field-input select option {
    font-size: 16px;
    font-weight: 300;
}

.wapf-field-label.wapf--above {
    margin-bottom: 5px;
    line-height: 1;
}

.wapf-field-container.product-form-element .wapf-field-input input, .wapf-field-container.product-form-element .wapf-field-input select {
    padding: 3px 10px;
}

.wapf-field-container {
    padding: 5px;
}


/*
.woocommerce div.product form.cart .reset_variations {
    visibility: visible;
    font-size: 12px;
	display: none;
}

.woocommerce input.ywapo_input_text {
    margin-left: 0;
	height: 30px;
    width: 135px;
	border-radius: 5px;
}

.woocommerce .ywapo_input_container label.ywapo_label_tag_position_before {
    margin-right: 30px;
    font-size: 16px;
}


.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    border: 0;
    vertical-align: top;
    line-height: 1.5;
}

.woocommerce .yith_wapo_groups_container {
    margin-top: 0;
}

.woocommerce .ywapo_input_container {
    margin-bottom: 10px;
}

.woocommerce .ywapo_group_container.form-row.form-row-wide {
    margin-bottom: 0;
}

*/


/* testing */

.text-box.f-light, .text-box.f-light p {
	font-weight: 300;
}

.page-header-image, .header-img-wrap {
    margin-bottom: 30px;
	position: relative;
}

input[type=checkbox] {
    transform: scale(1.5);
    margin-right: 8px;
}

ul.horizontal {
 display: block;
 vertical-align: middle;
 line-height: 1.8;
}
ul.horizontal li {
  display: inline-block;
  line-height: 1.4;
  vertical-align: middle;
}
ul.seperate-line li:after {
  position: relative;
  display: inline-block;
  line-height: 1;
  content: "|";
  margin: 0 5px;
}  
ul.seperate-line li:last-of-type:after {
  display: none;
  margin:0;
}  

#page {margin-bottom: 40px;}

:focus {
    outline: unset !important;
}

.ywapo_group_container h3 {
    display: none;
}

html.no-scroll, body.no-scroll {
    cursor: default;
}

.woocommerce #order_review table.shop_table th.product-total, .woocommerce #order_review table.shop_table td.product-total, .woocommerce .order_details table.shop_table th.product-total, .woocommerce .order_details table.shop_table td.product-total {
    display: none;
}

.contact-page .form-elemnt textarea.wpcf7-textarea {
    height: 65px !important;
    max-height: 65px !important;
}


.text-img-box {
    margin-bottom: 28px;
}

.listing-cards .listing-card {
    padding: 15px;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.5);
    border-radius: 8px;
	margin-bottom: 30px;
}

.listing-card .card-img {
    margin-bottom: 10px;
    display: none;
}

.listing-card .card-element {
    margin-bottom: 10px;
}

.listing-card .card-element.distributor-address, .listing-card .card-element.distributor-phone, .listing-card .card-element.distributor-info {
    font-weight: 300;
}


ul.items-3 > li, ul.items-4 > li, ul.items-5 > li , ul.items-6 > li   {
    vertical-align: top !important;
    margin: 0 -4px 30px 0px;
    padding: 0 15px;
}

ul.items-3 > li {
    width: 33.33%;
}

ul.items-4 > li {
    width: 25%;
}

ul.items-5 > li {
    width: 20%;
}

ul.items-6 > li {
    width: 16.67%;
}


ul.items-3, ul.items-4, ul.items-5, ul.items-6, .negative-hor-margin {
    margin: 0 -15px !important;
    
}

.ratio-list .ratio-wrap {
    position: relative;
    display: block;
    padding-top: 56.62%;
    height: 0;
    overflow: hidden;
}

.ratio-list.ratio-a4 .ratio-wrap {
    padding-top: 141.45%;

}

.ratio-wrap > iframe, .ratio-wrap > img, .ratio-wrap > a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.ratio-wrap > a > img {
	position: relative;
	display: block;
    width: 100%;
    height: 100%;
	
}

.img-border {
	border-width: 1px;
	border-style: solid;
}
.img-border.border-999 {
	border-color: #999999;
}

.title-wrap {
    margin: 5px 0 0;
    line-height: 1.4;
}



/* bypass general rules */

.popup-newsletter input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
}

.popup-newsletter .form-elemnt.submit {
    margin-top: 20px;
}

.popup-newsletter input:not([type="submit"]), .popup-newsletter select, .popup-newsletter textarea {
    background-color: #262626 !important;
}

.popup-newsletter p, .popup-newsletter span, .popup-newsletter label, .popup-newsletter input.wpcf7-form-control.wpcf7-submit  {
    font-weight: 300;
}


.woocommerce #payment input#place_order, .woocommerce-page #payment input#place_order {
    font-weight: 400;
    font-size: 130%;
}

ul.wc_payment_methods.payment_methods.methods {
    visibility: hidden;
    opacity: 0;
    height: 0;
}

/* general responsive fix */

@media (max-width: 1140px) {
    .ddl-full-width-row.row {
        padding: 0 15px;
    }
    body.left-sidebar .container-fluid {
        padding: 0 15px;
    }
	
	.img-card01 .item-buttom {
		font-size: 18px;
		padding: 18px 42% 8px 10px;
	}

	.img-card01 .thumb-img-wrap {
		max-width: 170px;
		padding: 15px;
	}

}

@media (max-width: 1140px) {
.page-header-image, .header-img-wrap {
    height: 250px;
    overflow-x: hidden;
    overflow-y: visible;
    position: relative;
    display: block;
}

.page-header-image > img, .header-img-wrap > img {
    max-width: unset;
    height: 100%;
    display: block;
    position: absolute;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    left: 25%;
    transform: translate(-25%, 0);
}
}

@media (max-width: 822px) {
.page-header-image, .header-img-wrap {
    height: 187px;

}

.page-header-image > img, .header-img-wrap > img {

	}
/*
.page-header-image > img, .header-img-wrap > img {
    max-width: unset;
    height: 100%;
    width: auto;
    display: block;
    position: relative;
    margin-left: calc(50% - 550px);
}
*/	
}


@media (max-width: 900px) {
    ul.items-5 > li {
		width: 25%;
	}
	ul.items-4 > li {
		width: 33.33%;
	}
	ul.items-3 > li {
		width: 50%;
		}
	
	
}

@media (max-width: 790px) {
	ul.items-5 > li {
    width: 33.33%;
	}
}

@media (max-width: 768px) {
	.site-content {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
 	}
    
	#left-sidebar {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
    
	.content-area {
		-webkit-box-ordinal-group: 2;  
		-moz-box-ordinal-group: 2;     
		-ms-flex-order: 2;     
		-webkit-order: 2;  
		order: 2;
	}

	#right-sidebar {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
	}
	
	body.left-sidebar #primary + #left-sidebar, body.left-sidebar #primary {
		padding-top: 0;
		margin-top: 0;
	}

	body.left-sidebar #primary + #left-sidebar {
		margin-bottom: 40px;
	}

	body.left-sidebar .page-header-image {
		margin-bottom: 1px;
	}

	body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item {
		padding: 0;
	}

	body.left-sidebar #left-sidebar ul.menu > li.menu-item > a {padding: 5px 15px;font-weight: 300;}

	body.left-sidebar #left-sidebar .menu-company-container ul.menu > li.menu-item:first-of-type {
		margin-top: 3px;
	}	



	body.left-sidebar .entry-content > .container-fluid:first-of-type {
		border-left: unset;
	}	
	
	.woocommerce table.shop_table td.product-thumbnail a img {
		width: 90px;
	}
	
	
}



@media (max-width: 690px) {
    
	ul.items-4 > li {
    width: 50%;
}
}
@media (max-width: 590px) {
    ul.items-5 > li {
    width: 50%;
}
	ul.items-3 > li {
    width: 100%;
	}
}


@media (max-width: 540px) {
	.listing.grid-style.col-sm-6 {
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}

}

@media (max-width: 390px) {
    ul.items-5 > li, ul.items-4 > li {
    width: 100%;
}
	}

.product-page .image-container img {
	margin-bottom: 20px;
}


